<?php
/**
 * Aliases for special pages of TranslationNotifications extension.
 *
 * @file
 * @license GPL-2.0-or-later
 */

$specialPageAliases = [];

/** English (English) */
$specialPageAliases['en'] = [
	'NotifyTranslators' => [ 'NotifyTranslators' ],
	'TranslatorSignup' => [ 'TranslatorSignup' ],
];

/** Arabic (العربية) */
$specialPageAliases['ar'] = [
	'NotifyTranslators' => [ 'إخطار_المترجمين' ],
	'TranslatorSignup' => [ 'اشتراك_المستخدمين' ],
];

/** Egyptian Arabic (مصرى) */
$specialPageAliases['arz'] = [
	'NotifyTranslators' => [ 'اخطار_المترجمين' ],
	'TranslatorSignup' => [ 'اشتراك_المترجمين' ],
];

/** Assamese (অসমীয়া) */
$specialPageAliases['as'] = [
	'NotifyTranslators' => [ 'অনুবাদকক_জাননী_প্ৰেৰণ' ],
	'TranslatorSignup' => [ 'অনুবাদৰ_পঞ্জীভুক্তি' ],
];

/** Avaric (авар) */
$specialPageAliases['av'] = [
	'NotifyTranslators' => [ 'Уведомить_переводчиков' ],
	'TranslatorSignup' => [ 'Регистрация_переводчиков' ],
];

/** Western Balochi (بلوچی رخشانی) */
$specialPageAliases['bgn'] = [
	'TranslatorSignup' => [ 'ترجمه_کنۆک_ئی_سبت_نام' ],
];

/** Bengali (বাংলা) */
$specialPageAliases['bn'] = [
	'NotifyTranslators' => [ 'অনুবাদককে_বিজ্ঞপ্তি', 'অনুবাদকের_জন্য_বিজ্ঞপ্তি' ],
	'TranslatorSignup' => [ 'অনুবাদকের_নিবন্ধন' ],
];

/** буряад (буряад) */
$specialPageAliases['bxr'] = [
	'NotifyTranslators' => [ 'Оршуулагшада_мэдүүлхэ' ],
];

/** Chechen (нохчийн) */
$specialPageAliases['ce'] = [
	'NotifyTranslators' => [ 'Хаийта_гочдархошна' ],
	'TranslatorSignup' => [ 'Гочдархой_дӀабазбалар' ],
];

/** German (Deutsch) */
$specialPageAliases['de'] = [
	'NotifyTranslators' => [ 'Übersetzerbenachrichtigung' ],
	'TranslatorSignup' => [ 'Übersetzerregistrierung' ],
];

/** Zazaki (Zazaki) */
$specialPageAliases['diq'] = [
	'NotifyTranslators' => [ 'AçerneraXeberke' ],
	'TranslatorSignup' => [ 'AçarnayışDekewtış' ],
];

/** Greek (Ελληνικά) */
$specialPageAliases['el'] = [
	'NotifyTranslators' => [ 'ΕιδοποίησηΜεταφραστών' ],
	'TranslatorSignup' => [ 'ΕγγραφήΜεταφραστή' ],
];

/** Esperanto (Esperanto) */
$specialPageAliases['eo'] = [
	'NotifyTranslators' => [ 'Atentigi_tradukanton', 'Atentigi_tradukiston' ],
	'TranslatorSignup' => [ 'Registrigi_kiel_tradukanto', 'Registrigi_kiel_tradukisto' ],
];

/** Persian (فارسی) */
$specialPageAliases['fa'] = [
	'NotifyTranslators' => [ 'اطلاع‌ساختن_مترجم‌ها' ],
	'TranslatorSignup' => [ 'ثبت‌نام_مترجم' ],
];

/** Swiss German (Alemannisch) */
$specialPageAliases['gsw'] = [
	'TranslatorSignup' => [ 'Übersetzerregistrierig' ],
];

/** Hebrew (עברית) */
$specialPageAliases['he'] = [
	'NotifyTranslators' => [ 'מכתבים_למתרגמים' ],
	'TranslatorSignup' => [ 'רישום_מתרגמים' ],
];

/** Upper Sorbian (hornjoserbsce) */
$specialPageAliases['hsb'] = [
	'NotifyTranslators' => [ 'Přełožowarske_zdźělenje' ],
	'TranslatorSignup' => [ 'Přełožowarske_registrowanje' ],
];

/** Italian (italiano) */
$specialPageAliases['it'] = [
	'NotifyTranslators' => [ 'NotificaTraduttori' ],
	'TranslatorSignup' => [ 'IscrizioneTraduttore' ],
];

/** Japanese (日本語) */
$specialPageAliases['ja'] = [
	'NotifyTranslators' => [ '翻訳者通知' ],
	'TranslatorSignup' => [ '翻訳者登録' ],
];

/** Korean (한국어) */
$specialPageAliases['ko'] = [
	'NotifyTranslators' => [ '번역자알림' ],
	'TranslatorSignup' => [ '번역가입' ],
];

/** Luxembourgish (Lëtzebuergesch) */
$specialPageAliases['lb'] = [
	'NotifyTranslators' => [ 'Iwwersetzer_informéieren' ],
	'TranslatorSignup' => [ 'Achreiwung_als_Iwwersetzer' ],
];

/** Macedonian (македонски) */
$specialPageAliases['mk'] = [
	'NotifyTranslators' => [ 'ИзвестиПреведувачи' ],
	'TranslatorSignup' => [ 'ПријаваНаПреведувачи' ],
];

/** Malayalam (മലയാളം) */
$specialPageAliases['ml'] = [
	'NotifyTranslators' => [ 'പരിഭാഷകരെഅറിയിക്കുക' ],
	'TranslatorSignup' => [ 'പരിഭാഷകരെപേരുചേർക്കുക' ],
];

/** Norwegian Bokmål (norsk bokmål) */
$specialPageAliases['nb'] = [
	'NotifyTranslators' => [ 'Varsle_oversettere' ],
	'TranslatorSignup' => [ 'Oversetterregistrering' ],
];

/** Dutch (Nederlands) */
$specialPageAliases['nl'] = [
	'NotifyTranslators' => [ 'Vertalersmeldingen' ],
	'TranslatorSignup' => [ 'Vertalersregistratie' ],
];

/** Quechua (Runa Simi) */
$specialPageAliases['qu'] = [
	'NotifyTranslators' => [ 'TikraqkunamanWillaykuy' ],
];

/** Russian (русский) */
$specialPageAliases['ru'] = [
	'NotifyTranslators' => [ 'Уведомить_переводчиков' ],
	'TranslatorSignup' => [ 'Регистрация_переводчиков' ],
];

/** Sicilian (sicilianu) */
$specialPageAliases['scn'] = [
	'NotifyTranslators' => [ 'NotificaTraduttori' ],
	'TranslatorSignup' => [ 'IscrizioneTraduttore' ],
];

/** Serbian Latin (српски (ћирилица)) */
$specialPageAliases['sr-ec'] = [
	'NotifyTranslators' => [ 'ОбавештавањеПреводилаца' ],
	'TranslatorSignup' => [ 'РегистрацијаПреводиоца' ],
];

/** Serbian Latin (srpski (latinica)) */
$specialPageAliases['sr-el'] = [
	'NotifyTranslators' => [ 'ObaveštavanjePrevodilaca' ],
	'TranslatorSignup' => [ 'RegistracijaPrevodioca' ],
];

/** Tuvinian (тыва дыл) */
$specialPageAliases['tyv'] = [
	'NotifyTranslators' => [ 'Очулдурукчуларга_медээлээр' ],
	'TranslatorSignup' => [ 'Очулдурукчу_бүрүткели' ],
];

/** Ukrainian (українська) */
$specialPageAliases['uk'] = [
	'NotifyTranslators' => [ 'Сповістити_перекладачів', 'Уведомить_переводчиков' ],
	'TranslatorSignup' => [ 'Підписка_перекладачів', 'Регистрация_переводчиков' ],
];

/** Vietnamese (Tiếng Việt) */
$specialPageAliases['vi'] = [
	'NotifyTranslators' => [ 'Thông_báo_biên_dịch_viên' ],
	'TranslatorSignup' => [ 'Đăng_ký_biên_dịch_viên', 'Đăng_kí_biên_dịch_viên' ],
];

/** Simplified Chinese (中文（简体）‎) */
$specialPageAliases['zh-hans'] = [
	'NotifyTranslators' => [ '通知译者' ],
	'TranslatorSignup' => [ '译者登记' ],
];

/** Traditional Chinese (中文（繁體）‎) */
$specialPageAliases['zh-hant'] = [
	'NotifyTranslators' => [ '通知翻譯人員' ],
	'TranslatorSignup' => [ '翻譯人員造冊' ],
];
